/*
Theme Name:     stratford Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the stratford theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       stratford
Version:        1.0
*/

/*


Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

 font-family: 'MinionPro-Regular';

 font-family: 'ArialMT';	

*/

body {
       font-family: 'Pavanam-Regular';
}




.tp-bgimg{
	background-image: none !important;
}
#theme-page .theme-page-wrapper .theme-content {
    padding: 0px 20px;
}
#theme-page .theme-page-wrapper {
    margin: 0px auto;
}
.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    padding-top: 0 !important;
}
.mk-header-bg {
    background-color: transparent !important;
}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border-bottom: 0px solid #ededed !important;
}
body {
    background-color: transparent !important;
}
.mk-header-nav-container, .mk-classic-menu-wrapper {
    width: 65% !important;
}
.header-style-1.header-align-left .mk-header-nav-container {
    text-align: left;
    float: right;
    margin-right: 0;
    background-color: #fff;
    /* float: left; */
}
.header-style-1.header-align-left .header-logo {
    float: left;
    left: 0;
    background-color: #ffffff;
    width: 35% !important;
}
.header-style-1.header-align-left .header-logo a {
    float: right;
    margin-right: 275px;
    margin-left: 100px;
}
.sticky-style-fixed.header-style-1 .mk-header-holder, .sticky-style-fixed.header-style-3 .mk-header-holder{
	top: 75px;
}
.fit-logo-img a img {
    display: block;
    height: auto;
    max-height: 101px;
    max-width: 260px;
    width: 260px;
    height: 101px !important;
}
.header-logo img{
	    top: 5%;
    left: -25px
}

.a-sticky .fit-logo-img a img{
height: auto !important;
    max-height: 100% !important;
        width: 130px !important;
    max-width: none !important;
}
.a-sticky .header-logo img {
    top: 50% !important;
    left: -25px !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link:after{
    background-color: #80bca0 !important;
    color: #80bca0;
    width: 10px;
    height: 10px;
    margin: 0 auto;
    border-radius: 50px;
    margin-top: 6px;
    margin-bottom: -10px;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link:hover{
color: #80bca0 !important;
}

.header-style-1 .menu-hover-style-5 .main-navigation-ul > li.current_page_item  > a.menu-item-link{
color: #80bca0 !important;
}
.slider_second_text{
    font-size: 18px !important;
    color: #ffffff !important;
    width: 390px !important;
    font-weight: 400 !important;
    line-height: 25px !important;
    min-width: 100% !important;
    max-width: 100% !important;
}
.slider_first_text{
font-size: 18px !important;
    color: #ffffff !important;
    width: 390px !important;
    font-weight: 400 !important;
    line-height: 25px !important;
    min-width: 100% !important;
    margin-top: 20px !important;
    max-width: 100% !important;
}

.slider_button {
    font-weight: 600 !important;
    font-family: 'Pavanam-Regular' !important;
background-color: #734b61 !important;
}

.slider_button:hover {
   background-color: #fff !important;
}
.slider_image{

}
.slider_heading {
    font-weight: 400 !important;
    text-transform: uppercase;
    font-size: 46px !important;
    line-height: 46px !important;
    color: #fff !important;
    font-family: 'Pavanam-Regular' !important;
}
.three_heading p{
    font-size: 55px;
    line-height: 60px;
    color: #814a61;
}

.heading_top_border{

}
.three_text p{
font-size: 18px;
    line-height: 26px;
}
.three_last_text p{
    font-size: 20px;
    line-height: 26px;
    color: #814a61;
    font-weight: 600;
}
.three_text ul li{
font-size: 18px;
    margin-bottom: 5px;
    line-height: 26px;
}
.meet_button{

}
.mk-button--dimension-outline, .mk-button--dimension-savvy {
    border-width: 0px;
    border-style: solid;
}

.footer_address p{
    margin-bottom: 0px;
    color: #fff !important;
        line-height: 23px;
    font-size: 16px !important;

}
.footer_copy p{
    margin-bottom: 0px;
        line-height: 23px;
    color: #fff !important;
    font-size: 16px !important;
    
}
#mk-footer .footer-wrapper {
    padding: 0 0 0 0;
}
.footer_address{
    width: 700px;
               padding-top: 185px;
    text-align: center;
}
.footer_copy{
width: 700px;
    padding-bottom: 25px;
    text-align: center;
}
#mk-footer .widget {
    margin-bottom: 15px !important;
}


.social_lcons {
        padding-top: 120px;
    width: 650px;
    text-align: center;
}
.social_lcons ul {
    list-style-type: none;
}
.social_lcons li {
    display: inline-block;
    width: 50px;
    padding-right: 10px;
}

.social_lcons li a{
   width: 50px;
   height: 50px;
}
.open_box{
    width: 310px;
    padding: 20px 0 35px 0 !important;
    margin: -175px -100px 2px auto;
    position: relative;
    right: 250px;
    z-index: -1;
    left: 0;
    float: right;
}
.open_box p{
	text-align: center;
}
.open_box p img{
	    width: 35%;
}
#mk-footer {
    z-index: 1;
}
.footer_open{

}
.open_box p {
    text-align: center;
    color: #ffffff;
    line-height: 20px;
}
.open_box p strong{
    text-align: center;
    color: #c6cc8b !important;
    font-weight: 600 !important;
    line-height: 20px;
}
#theme-page{
	    z-index: -11;
}
#footer_open{
	    max-width: 1140px;
    width: 1140px;
    margin: -15px auto;
    z-index: -1;
}
#mk-page-introduce {
    padding: 15px 0;
    display: none;
}
#theme-page {
    padding: 0;
    margin: 0;
    min-height: 475px;
    height: auto;
}















